cancel
Showing results for 
Search instead for 
Did you mean: 

How do you specify your app as Windows 10 only in ovr-platform-util ?

jkimura-survios
Honored Guest
ovr-platform-util used to have a -w {"7SP1" | 8.1 | 10} option that let you designate your application as supporting Windows 7 and above, 8.1 and above, or 10 only.

This is still in the documentation but appears to have been removed from the latest 
ovr-platform-util and generate an error if you specify it as a command line argument.
1 REPLY 1

Anonymous
Not applicable
https://docs.unity3d.com/Manual/PlatformDependentCompilation.html
There is UNITY_STANDALONE_WIN
-I'm not sure if you can specify the version of windows.  Might be worth trying to append a  "_10".